title: "Le Havre"

home: "Home"
vibes: ""
resto: ""
beer: ""
history: ""
prog: ""
ticket: ""
useful: ""
programme: "Programme"
partenaires: "Partenaires"

text-home: ""

text-vibes-1: ""
text-vibes-2: ""
text-vibes-3: ""

text-resto-1: ""
text-resto-2: ""
text-resto-3: ""

text-beer-1: ""
text-beer-2: ""
text-beer-3: ""

text-resume-history: ""
history-title-1: "1810"
history-desc-1: ""
history-title-2: "1818"
history-desc-2: ""
history-title-3: "1895"
history-desc-3: ""
history-title-4: "1950"
history-desc-4: ""
history-title-5: "2010"
history-desc-5: ""
history-title-6: "2017"
history-desc-6: ""
history-title-7: "2018"
history-desc-7: ""

contact: "Contact"
lorem: "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
eiusmod tempor incididunt ut labore et dolore magna aliqua."
organisation: ""
moderation: ""